@charset "UTF-8";
/* ★fixedCss★ */
/*
テーブル共通
*/
/* 基本レイアウト */
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
#top {
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 90px;
	_text-align:center;
}
#top .inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
hr {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(255,51,102,0.5);
}
.inner h1 {
	position: absolute;
	font-weight: normal;
	font-size: 18px;
	position: relative;
	font-weight:bold;
	top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	color:#af1133;
	text-decoration: none;
}
#header {
	height: 250px;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: auto;
	margin-left: auto;
}
#header.resizeimage img { width: 100%; }
#headerbox {
	background-image: url(https://usjcapture.com/img/headerbox_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom:15px;
	text-align:center;
	height:420px;
}
#header h2 ,#header .title {
	width: 440px;
	font-size: 22px;
	line-height: 30px;
	padding-left: 20px;
	padding-right: 20px;	
	position: relative;
	top: 40px;
	left: 30px;
}
#header h2  a, #header  h2  a:visited,#header  .title  a,#header  .title  a:visited {
	color: #333;
	text-decoration: none;
}
#headertext {
	text-align: left;
	font-size: 18px;
	line-height: 130%;
	width: 600px;
	position: relative;
	left: 30px;
	top: 40px;
	color: #dd2222;
/*	text-align: center; */
/*	padding-right: 15px; */
/*	padding-left: 15px; */
/*	font-size: 11px; */
/*	line-height: 130%; */
}
.tsuibipr {
  display: flex;
  align-items: center;
  justify-content: center;
  position: -webkit-sticky;
  position: sticky;
  top: 50px;
}
img {
    max-width: 100%;
    height: auto;
}
.instagram-media {
    position: static !important;
}
.logo {
 position: relative; top:5px; left:5px;
}
.ytube {
    position: relative;
    height: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: hidden;
}
.ytube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
.ichiran{
  display: flex;
  width: 100%;
border: 1px;
border-color: #f5d5e3;
border-style: solid;
margin: 2px 0px;
}
.ichiranbox1{
  width: 130px;
margin: 1px 2px;
}
.ichiranbox2{
width: calc(100% - 130px); 
margin: 0px 2px;
}
.ichirantitle{
   font-size: 18px;
   font-weight: bold;
   margin-bottom: 12px;
   line-height: 130%;
}
.ichi{display:flex;border:solid 2px; border-color: #f5d5e3;font-size: 18px;padding 5px;}
.ichi3{padding-inline-start 3px;
}
.ichi2{background-image: none;}
.futausj{
	border: 1px solid #fc873a;
	margin-bottom: 10px;
	padding: 15px;
}
.futausj1 img {
	text-align: center;
	display: block;
	width: 400px;
	height: 100%;
	object-fit: cover;
}
.futausj2 {
font-size: 14px;
font-weight: bold;
line-height: 1.6;
}
.button02{
     display:block;
     width: 250px;
     height:70px;
     line-height: 70px;
     color: #FFF;
     text-decoration: none;
     text-align: center;
     background-color: #f39800; /*ボタン色*/
     border-radius: 5px; /*角丸*/
     -webkit-transition: all 0.5s;
     transition: all 0.5s;
}
.button02:hover{
     background-color: #f9c500; /*ボタン色*/
}
table{
	width:100%;
	font-size:13px;
	margin:10px 0;
	border-collapse: collapse;
	border-spacing:0px;
}
th{
	background-color:#EBEBEB;
	padding:0;
}
td{
	background-color:#FFFFFF;
	padding:0;
}
table,td,th{
	border:solid 1px #CCC;
}
td,th{
	overflow: hidden;
}
table#toptbl,table#toptbl td,table#toptbl th{
   border:none;
}
#menu .ritem td,#rmenu .ritem td{border:none;}
.rtitle {
	height: 44px;
	text-align: center;
	overflow: hidden;
	padding: 4px;
}
.rimg {
	text-align: center;
}
.timg img{
	max-width:200px;
	height:auto;
}
.price {
	color: #CC0000;
	font-weight: bold;
}
.tdesc {
	text-align: left;
	vertical-align: top;
}
.video-box {
    position: relative;
}
.video {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    
    position: absolute;
    top: 50%;
    left: 50%;
}

/*  リンク */
a,a:visited{
	color:#006699;;
}
a:hover{
	color:#FF0000;
}
a img {
  border: none;
  text-decoration: none;
}
.ichiim {
margin-right: 20px;
}
.txt-img img{
	margin: 0 10px 10px 10px;
}

/*イベント*/
.eventul{
    border: solid 1px #CCC;
    border-radius: 5px;
padding-inline-start: 3px;
}
.eventli1{
background-image: url(https://usjcapture.com/img/calender.png);
background-repeat: no-repeat;
padding: 5px 0 0 35px;
color: #af1133;
}
.eventli2{
border-bottom: dashed 1px #ccc;
background-image: url(https://usjcapture.com/img/event.png);
background-repeat: no-repeat;
padding: 5px 0 0 35px;
}
.eventli3{
padding-right: 18px;
background:  url(https://usjcapture.com/img/rightyaji.png) no-repeat scroll right center / 32px 32px;
padding: 5px 32px 10px 0;
border-bottom: solid 1px #ddd;
}
.yosou{
padding-inline-start: 10px;
}
.kom{
padding-bottom: 25px;
}
/*　テーブル　混雑予想 */
table.yosou2{
 border-width: 1px 0px; /* 上下だけ引く */
}
table.yosou2 th{
height: 50px;
 background-color:#ffffb7;
 border-width: 1px 0px; /* 上下だけ引く */
}

table.yosou2 tr{
}

table.yosou2 td{
 border-width: 1px 0px; /* 上下だけ引く */
   border-color: green;   /* 線色：緑 */
   border-style: solid;   /* 線種：実線 */
   height: 55px;
}

..konzatsu {
margin-left: 70px;
}
/*
ランキングテーブル１
*/
table.rnk1item {
	table-layout:auto;
}
.rnk1item td,.rnk1item th{
	border:none;
	border-bottom:dotted 1px #CCC;
}
.rnk1item th {
	background-color: #FFF;
	width: auto;
	padding:5px;
	vertical-align:middle;
}
.rnk1item td {
	background-color: #FFFFFF;
	vertical-align: top;
	font-size: 1.2em;
	line-height: 130%;
	padding: 5px;
}
.rnk1item .ttitle {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 12px;
	line-height: 130%;
}
.rnk1item th, .rnk1item td {
}
.rnk1item .timg {
	width: auto;
	padding-top: 10px;
	vertical-align:middle;
}
.rnk1item .alt th, .rnk1item .alt td {
}
項目説明型
.dsc1item,.dsc2item {
	background-color: #CCCCCC;
	table-layout:fixed;
}
.dsc1item th, .dsc1item td,.dsc2item th, .dsc2item td {
	padding: 6px;
}
.dsc1item th{
	width:30%;
}
.dsc1item th , .dsc2item th {
	text-align: center;
}
.dsc1item td , .dsc2item td {
	vertical-align: top;
}
/* 共通 */
.point,,.point1,.point2,.point3,.point4,.point5,.point6,.point7,.point8,.point9,.point10{
	font-family: sans-serif; */
	font-weight:bold;
	_zoom: 1;
	overflow: hidden;
}
h4{
	clear:none;
}
h4,h5,h6,ul,ol{
	_zoom: 1;
	overflow: hidden;
}
.lbg{
	line-height:130%;
}
/*
.rank-d a{
	text-decoration: none;
	font-size:30px;
}
*/
/* ポイント */
.point,.point1,.point2,.point3,.point4,.point5 ,.point6 ,.point7 ,.point8 ,.point9 ,.point10 {
	background-repeat: no-repeat;
	height: 24px;
	padding-left: 42px;
	font-size: 16px;
	margin-top: 9px;
	padding-top: 13px;
	margin-bottom: 9px;
	border-bottom:dotted 2px #CCC;
	color: #3F3F3F;
	background-position: 3px top;
	clear: both;
	background-image: url(https://usjcapture.com/img/check.png);
}
/* 光ボタン */
p.arrow_orange a{
display: block;
    position: relative;
    width: 80%;/*ボタンの幅*/
    padding: 10px 0;
    margin: 30px auto;
    background-color: #f2888d;/*ボタンの色*/
    border-radius: 25px;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    transition: 0.2s;
}
p.arrow_orange a:visited{color: #eef;}

p.arrow_orange a:hover {
    text-decoration: none;
    color: #fff;
    opacity: 0.7;
}
p.arrow_orange a::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn10 3s ease-in-out infinite;
}
@-webkit-keyframes arrow_orange {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
/* 光ボタン　こっちがメイン */
.shiny-btn10 {
    display: block;
    position: relative;
    width: 80%;/*ボタンの幅*/
    padding: 10px 0;
    margin: 30px auto;
    background-color: #f2888d;/*ボタンの色*/
    border-radius: 25px;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    transition: 0.2s;
}
a.shiny-btn10:visited{color: #eef;}
.shiny-btn10:hover {
    text-decoration: none;
    color: #fff;
    opacity: 0.7;
}
.shiny-btn10::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn10 3s ease-in-out infinite;
}
@-webkit-keyframes shiny-btn10 {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
/* 矢印 */
.arrow_blue,.arrow_black,.arrow_red{
	background-repeat: no-repeat;
	font-weight: bold;
	line-height: 36px;
	font-size: 18px;
	background-position: left center;
	padding-left: 40px;
	margin-top: 3px;
	margin-bottom: 3px;
/*	font-family:sans-serif; */
	_zoom: 1;
	overflow: hidden;
}
.arrow_blue {
	background-image: url(https://usjcapture.com/img/arrow_blue.gif);
}
}
.arrow_black {
	background-image: url(https://usjcapture.com/img/arrow_black.gif);
}
.arrow_red {
	background-image: url(https://usjcapture.com/img/arrow_red.gif);
}
/* 文字装飾 */
blockquote {
/*	font-size:12px;*/
	color:#333333;
	border: 3px dotted #aaaaaa;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 15px;
	line-height: 130%;
}
.alert,.accept,.attention,.thint{
/*	font-size: 12px; */
	line-height: 130%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 55px;
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: 32px;
	_zoom: 1;
	overflow: hidden;
}
.alert {
	background-color: #FFEFEF;
	background-image: url(https://usjcapture.com/img/alert.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	color: #A2462F;
	border: 1px solid #FABDA7;
}
.accept {
	border: 1px solid #C2E39B;
	background-color: #EFFADA;
	background-image: url(https://usjcapture.com/img/accept.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	color: #346F15;
}
.attention {
	border: 1px solid #FFDC80;
	background-color: #FEFECB;
	background-image: url(https://usjcapture.com/img/attention.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	color: #804900;
}
.thint {
	border: 1px solid #C5D7ED;
	background-color: #EFF4FA;
	background-image: url(https://usjcapture.com/img/thint.png);
	background-repeat: no-repeat;
	background-position: 10px 6px;
	color: #2C4F7A;
}
 .user1,.user2 {
	font-size: 16px;
	line-height: 130%;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 12px 12px;
	background-color: #EFF4FA;
	border: 1px solid #C5D7ED;
	min-height: 70px;
	_height:70px;
	_zoom: 1;
	overflow: hidden;
}
 .user1{
	background-image: url(https://usjcapture.com/img/user1.png);
}
 .user2{
	background-image: url(https://usjcapture.com/img/user2.png);
}
.noimage{
	padding:2em;
	background-image: none;
	min-height:15px;
}
.ylw{
	background-color:#FFE566;
	font-weight:bold;
	padding:2px;
}
/* ボックス 
.nmlbox,.dottbox,.ylwbox,.graybg{
	padding:15px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear:both;
}
 .graybg{
	background-color:#EBEBEB;
}
.dottbox{
	border:dotted 1px #666;
}
.nmlbox {
	border: 2px solid #CCCCCC;
}
.ylwbox {
	background-color: #FFFFD2;
	border: 2px solid #CC0000;
}
*/
/* 水平線 */
.border1,.border2,.border3,.borderdot,.borderdot2{
	margin: 10px;
	padding: 0px;
	line-height: 1px;
	height: 1px;
	_zoom: 1;
	overflow: hidden;
}
.border1 {
	border-bottom:solid 1px #999;
}
.border2 {
	border-bottom:solid 1px #990000;
}
.border3 {
	border-bottom:solid 1px #003366;
}
.borderdot {
	border-top:dotted 1px #999;
}
.borderdot2 {
	border-top:dotted 2px #999;
}
.layout_l{
	float:left;
}
.layout_r{
	float:right;
}
.hd,.hd:hover,.hd:visited{
	color:#333;
	text-decoration:none;
}
/* 角丸
.rnd1{
	padding: 15px;
	margin: 15px auto 15px auto;
}
.rnd1{
	position:relative;
	z-index:1;
	padding: 15px;
	margin: 15px auto 15px auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.rbox1 {
	background-color: #f0f0f0;
	border: 1px solid #d7d7d7;
}
.rbox2 {
	background-color: #FFF;
	border: 2px solid #FF843F;
}
.rbox3 {
	background-color: #FFF;
}
.rbox4 {
	background-color: #F5F5F5;
}
 */
/* シャドウ */
/*
.shadow1,.shadow2,.shadow3{
	padding: 15px;
	margin: 15px auto 15px auto;
}
.shadow1{
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
}
.shadow2{
	-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
*/
/*　混雑予想 */
.knz1{
background: url('https://usjcapture.com/img/konzatsu1.png');
background-color:#006a00;
color:#ffffff;
}
.knz2{
background: url('https://usjcapture.com/img/konzatsu2.png');
background-color:#80ff00;
}
.knz3{
background: url('https://usjcapture.com/img/konzatsu3.png');
background-color:#ffff80;
}
.knz4{
background: url('https://usjcapture.com/img/konzatsu4.png');
background-color:#ff9020;
}
.knz5{
background: url('https://usjcapture.com/img/konzatsu5.png');
background-color:#ff2020;
color:#ffffff;
}
.knz6{
background: url('https://usjcapture.com/img/konzatsu_max.png');
background-color:#400000;
color:#ffffff;
}
.knz1,.knz2,.knz3,.knz4,.knz5,.knz6{
min-height: 60px;
font-weight:bold;
padding-left: 70px;
background-repeat: no-repeat;
}
/* FAQ */
.question1 {
	font-size: 17px;
	font-weight: bold;
	line-height: 130%;
	margin: 15px auto 4px auto;
	padding: 5px 0 6px 50px;
	background-image: url(https://usjcapture.com/img/q1.png);
	background-repeat: no-repeat;
	background-position: 10px top;
}
.answer1 {
	position:relative;
	font-size: 13px;
	line-height:140%;
	border:solid 1px #CCC;
	background-color:#F5F5F5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 5px auto 35px auto;
	padding: 20px 20px 20px 60px;
	background-image: url(https://usjcapture.com/img/a1.png);
	background-repeat: no-repeat;
	background-position: 12px 18px;
}
/*
.question2 {
	font-size: 17px;
	font-weight: bold;
	line-height: 130%;
	margin: 20px auto 4px auto;
	padding: 5px 0 6px 50px;
	background-image: url(https://usjcapture.com/img/q2.png);
	background-repeat: no-repeat;
	background-position: 10px top;
}
.answer2 {
	position:relative;
	font-size: 13px;
	line-height:140%;
	margin: 5px auto 15px auto;
	padding: 10px 10px 20px 50px;
	background-image: url(https://usjcapture.com/img/a2.png);
	background-repeat: no-repeat;
	background-position: 10px 12px;
	border-bottom:dotted 1px #CCC;
}
*/
/* 吹き出し
.bln{
	font-size:13px;
	line-height:130%;
	_zoom: 1;
	overflow: hidden;
	padding:0;
	margin: 0;
	color: #333333;
}
.b_body{
	margin:0;
	width:auto;
	padding:12px 19px;
	_zoom: 1;
	overflow: hidden;
}
.balloon1 .b_body{
	background-color:#F5F5F5;
	border:solid 1px #CCC;
}
.balloon2 .b_body{
	background-color:#FFF;
	border:solid 1px #CCC;
}
.balloon3 .b_body{
	background-color:#EBEBEB;
}
.balloon4 .b_body{
	background-color:#EAF1FF;
	border:solid 1px #6AA3F9;
}
.balloon5 .b_body{
	background-color:#FFEAEA;
	border:solid 1px #F96565;
}
.balloon6 .b_body{
	background-color:#FFF;
	border:solid 2px #CC0000;
}
.balloon7 .b_body{
	background-color:#FFF;
	border:solid 2px #0080B8;
}
.balloon8 .b_body{
	background-color:#FFF;
	border:solid 2px #FF8201;
}
.balloon9 .b_body{
	background-color:#FFF;
	border:2px solid #739221;
}
.bln .img-l{
	position:relative;
	z-index:100;
	background-image:url(https://usjcapture.com/img/balloon.png);
	top: 18px;
	left:1px;
	float:left;
	width: 28px;
	height: 19px;
	margin:0;
}
.bln .img-r{
	position: relative;
	z-index:100;
	background-image:url(https://usjcapture.com/img/balloon.png);
	top: 18px;
	right:1px;
	float:right;
	width: 28px;
	height: 19px;
	margin:0;
}
.bln .img-t{
	position: relative;
	z-index:100;
	background-image:url(https://usjcapture.com/img/balloon.png);
	top:1px;
	left: 30px;
	width: 22px;
	height: 22px;
	float:none;
	margin:0;
}
.bln .img-b{
	position: relative;
	z-index:100;
	background-image:url(https://usjcapture.com/img/balloon.png);
	bottom:1px;
	left: 30px;
	width: 22px;
	height: 22px;
	margin:0;
}
div.bln:after{height:0; visibility: hidden; content: ".";   display: block; clear: both;}
.balloon1 .img-b{ background-position: 0 0;} 
.balloon1 .img-l{ background-position: 0 -72px;} 
.balloon1 .img-r{ background-position: 0 -139px;} 
.balloon1 .img-t{ background-position: 0 -206px;} 
.balloon2 .img-b{ background-position: 0 -278px;} 
.balloon2 .img-l{ background-position: 0 -350px;} 
.balloon2 .img-r{ background-position: 0 -417px;} 
.balloon2 .img-t{ background-position: 0 -484px;} 
.balloon3 .img-b{ background-position: 0 -556px;} 
.balloon3 .img-l{ background-position: 0 -628px;} 
.balloon3 .img-r{ background-position: 0 -695px;} 
.balloon3 .img-t{ background-position: 0 -762px;} 
.balloon4 .img-b{ background-position: 0 -834px;} 
.balloon4 .img-l{ background-position: 0 -906px;} 
.balloon4 .img-r{ background-position: 0 -973px;} 
.balloon4 .img-t{ background-position: 0 -1040px;} 
.balloon5 .img-b{ background-position: 0 -1112px;} 
.balloon5 .img-l{ background-position: 0 -1184px;} 
.balloon5 .img-r{ background-position: 0 -1251px;} 
.balloon5 .img-t{ background-position: 0 -1318px;} 
.balloon6 .img-b{ background-position: 0 -1390px;bottom:2px;} 
.balloon6 .img-l{ background-position: 0 -1462px;left:2px;} 
.balloon6 .img-r{ background-position: 0 -1531px;right:2px;} 
.balloon6 .img-t{ background-position: 0 -1600px;top:2px;} 
.balloon7 .img-b{ background-position: 0 -1672px;bottom:2px;} 
.balloon7 .img-l{ background-position: 0 -1744px;left:2px;} 
.balloon7 .img-r{ background-position: 0 -1813px;right:2px;} 
.balloon7 .img-t{ background-position: 0 -1882px;top:2px;} 
.balloon8 .img-b{ background-position: -78px 0;bottom:2px;} 
.balloon8 .img-l{ background-position: -78px -72px;left:2px;}
.balloon8 .img-r{ background-position: -78px -141px;right:2px;}
.balloon8 .img-t{ background-position: -78px -210px;top:2px;}
.balloon9 .img-b{ background-position: -78px -282px;bottom:2px;} 
.balloon9 .img-l{ background-position: -78px -354px;left:2px;} 
.balloon9 .img-r{ background-position: -78px -423px;right:2px;} 
.balloon9 .img-t{ background-position: -78px -492px;top:2px;} 
 */
/* 基本スタイル */
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #333333;
	font-size: 1em;
	line-height: 1.6em;
	background-repeat: repeat-x;
}
img{
	max-width:100%;
}
p, h1, h2, h3, h4, h5, h6 {
	margin: 1rem 0 1rem;
	padding: 0px;
	display: block;
	text-align: left;
}
div {
	padding: 0px;
	display: block;
	text-align: left;
}

h1, h2, h3, h4, .title ,.menutitle{
/*	font-family: Tahoma,hiragino maru gothic pron; */
	letter-spacing: -1px;
	font-weight:bold;
}
h1,h2,h3,h4{
	clear:both;
}
.FloatEnd {
	clear: both;
	display: block;
	height: 1px;
}

/* 文字装飾 強調*/
strong {
  margin: 0 0.2em;
  padding: 0;
  font-weight: bold;
}
em {
text-shadow: 1px 1px 0 rgba(0,0,0,.1);
color: #ff3333;
 font-size: 1.2em;
background: linear-gradient(transparent 60%, #ffff66 60%);
}
/*  リスト */
ul, ol {
  display: block;
  _margin-left:0;
  _margin-right:0;
}
dl{
	margin:0;
	padding:0;
}
ul {
	margin-top: 10px;
	margin-bottom: 10px;
	_margin-left: 10px;
	_padding-left: 10px;
background-color:#FFFFE0;
padding-inline-start: 5px;
}
ol {
	list-style-type: decimal;
	margin: 10px 0;
	_margin-left: 30px;
	_padding-left: 20px;
}
*:first-child+html ol{
	margin-left: 30px;
	padding-left: 20px;
}
li {
	display: list-item;
	margin: 12px;
}
ul li {
	list-style-type: none;
}
p {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
/*スクロールメニュー*/
.nv-horizontal {
left:0;
position:fixed;
top:0;
width:100%;
z-index:24;
width:100%;
overflow-y: hidden;
overflow: hidden;
background:#af1133;
overflow-x: scroll;
-webkit-overflow-scrolling: touch;
}
.nv-horizontal::-webkit-scrollbar {
    display: none;
  }
.nv-mask {
/* width: 100%; */
overflow-x: auto;
overflow-y: hidden;
white-space: nowrap;
background:#af1133;
}
.nv-ll {
display: inline-table;
max-width: 100%;
text-align: center;
margin:0;
padding:0;
}
.nv-ll li{
display: table-cell;
white-space: nowrap;
font-size: 90%;
line-height: 1;
border:1px solid #af0022;
}
.nv-ll li a{
text-decoration: none;
color:#fff;
padding:0.6em;
display: block;
}
/* コンテンツ */
#text1, #text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10, #space1 ,#space2 {
	margin-bottom: 25px;
	padding: 10px 14px;
}
#siteNavi {
	font-size: 1.0em;
	line-height: 1.5em;
/*	margin-bottom:15px; */
}
#contents {
/*	display: -webkit-flex;
	display: flex; 
	flex-direction: row-reverse; */
	background-color:#FFFFFF;
	_height:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height:400px;
/*	margin-top: 100px;*/
}
#menu:after,#contents:after{
	height: 1px;
	overflow: hidden;
	content: "";
	display: block;
	clear: both;
}
/* フッター */
#footer {
	text-align: center;
	padding: 13px 0 8px 0;
	color: #FFFFFF;
	background-color: #B91860;
}
#footlink {
	text-align: center;
	background-color: #185956;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #ffffff;
	font-size: 12px;
}
#footlink a {
	color: #666666;
	margin-left:5px;
	margin-right:5px;
}
#footer a{
	color: #FFFFFF;
	text-decoration: none;
}
/* フリースペース */
#space3, #space4, #space5 ,#space6 {
	background-color: #FFFFFF;
	text-align: center;
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 120%;
}
/* レイアウト差分 */
#main {
	float: right;
	width: 700px;
}
#menu {
	float: left;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#text1 h3,#text2 h3,#text3 h3,#text4 h3,#text5 h3,#text6 h3,#text6 h3,#text7 h3,#text8 h3,#text9 h3,#text10 h3{
  margin-left:1%;
  margin-right:1%;
}
#searchbox {
	position: absolute;
	top: 18px;
	width: 880px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
	line-height: 47px;
	height: 47px;
	font-size:12px;
}
#searchbox input {
	vertical-align: middle;
	margin-right: 2px;
	margin-left: 2px;
}
#searchbox form {
	padding: 0px;
	margin: 0px;
}
form input {
	vertical-align: middle;
}
/* 各種見出し */
#main h2 {
  position: relative;
  padding: 1.5rem 1.5rem 1.6rem;
  border: 2px solid #af1133;
}
#main h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: '';
  border-top: 2px solid #af1133;
  background-image: -webkit-repeating-linear-gradient(135deg, #af1133, #af1133 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #af1133, #af1133 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#main h3 {
  position: relative;
  padding: 1.5rem 2rem;
}
#main h3:before,
#main h3:after {
  position: absolute;
  left: 0;
  width: 100%;
  content: '';
}
#main h3:before {
  top: 6px;
}
#main h3:after {
  bottom: 6px;
}

#main h4 {
  position: relative;
  padding: 1rem 1rem 1rem;
  background: #af1133;
  color: #fff;
}
#main h4:before {
  position: absolute;
  top: -7px;
  left: -7px;
  width: 100%;
  height: 100%;
  content: '';
  border: 4px solid #000;
}
#main h5 {
  padding: 1rem 1rem;
  border-left: 5px solid #000;
  background: #af1133;
  color: #fff;
  font-size: 1.1em;
}
#main h6 {
  padding: 1rem 2rem;
  border-top: 5px double #af1133;
  border-bottom: 5px double #af1133;
  font-size: 1rem;
}
/* 2022年10月追加 */
h3 {
  background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 2px white;
  margin-left:5%;
  margin-right:5%;
}
/* サイトマップ */
#sitemaps{
	padding:10px;
}
#sitemaps ul{
	margin:0;
	padding:0;
}
#sitemaps li{
	list-style-type: none;
	list-style-image: none;
}
#sitemaps .sbox1, #sitemaps .sbox2 {
	width: 47%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
}
#sitemaps .sbox1 {
	float: left;
	clear: left;
}
#sitemaps .sbox2 {
	float: right;
	clear: right;
}
#sitemaps .l1 {
	background-image: url(https://usjcapture.com/img/sitemap_l1.jpg);
	line-height: 26px;
	height: 26px;
	text-indent: 25px;
	font-weight: bold;
	margin-bottom: 80px;
	margin-top:10px;
}
#sitemaps .l2 {
	background-image: url(https://usjcapture.com/img/sitemap_l2.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	line-height: 20px;
	text-indent: 15px;
	margin-left: 22px;
	margin-bottom: 22px;
}
#sitemaps .l3 {
	background-image: url(https://usjcapture.com/img/sitemap_l3.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	line-height: 20px;
	text-indent: 15px;
	margin-left: 38px;
	margin-bottom: 3px;
}
/* 更新履歴 */
#whatsnew .top {
	background-image: url(https://usjcapture.com/img/whats_top.jpg);
	background-repeat: no-repeat;
	height: 36px;
	margin: 0;
	padding: 0;
}
#whatsnew .body {
	border-left: 1px solid #cdcdcd;
	margin: 0;
	padding: 10px 40px;
}
#whatsnew .body li {
	line-height: 30px;
	border-bottom: 1px dotted #CCC;
}
/* カテゴリーリスト */
#categorylist {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#categorylist .cbox {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	clear: both;
}
#categorylist .cbox:after {
	clear: both;
}
#categorylist h4 {
	clear: none;
	background-image: url(https://usjcapture.com/img/categorylist.jpg);
	background-repeat: no-repeat;
	font-size: 15px;
	padding-left: 35px;
	height: 26px;
	padding-bottom: 0px;
	padding-top: 0px;
	line-height: 26px;
	margin: 0px;
	padding-right: 0px;
}
#categorylist .desc {
	font-size: 12px;
	line-height: 130%;
	color: #505050;
	padding: 10px;
}
#categorylist  .more {
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
/* エントリーリスト */
#entrylist {
	padding: 10px;
}
#entrylist dl {
	padding: 6px;
	display: block;
}
#entrylist h4 {
	background-image: url(https://usjcapture.com/img/entlist_title.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin: 0px;
}
#entrylist dt {
	font-weight: bold;
	font-size: 14px;
	background-image: url(https://usjcapture.com/img/entlist.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	line-height: 20px;
	padding-left: 15px;
}
#entrylist dd {
	margin-left: 15px;
	margin-bottom: 8px;
	font-size: 11px;
	color: #757575;
	line-height: 120%;
}
/* 記事スタイル */
/*
.txt-border {
	background-image: url(https://usjcapture.com/img/dott.gif);
	line-height: 22px;
	font-size: 13px;
	margin: 10px;
	padding: 0px;
	background-position: 0px 5px;
}
.txt-border p {
	line-height: 22px;
	font-size: 13px;
}
*/
.txt-line  {
	border: 2px solid #CCCCCC;
}
.txt-yellowback {
	background-color: #FFF9DF;
	border: 2px solid #CC0000;
}
.txt-grayback {
	border: 1px solid #D9D9D9;
	background-color: #F5F5F5;
}
.txt-colorback {
	border:solid 1px #FFB380;
	background-color: #FFF2DF;
}
.txt-frame{
	border:solid 2px #CCCCCC;	
}
.txt-colorframe{
	border:solid 2px #CC0000;
}
/*
.txt-rndbox .top{
	height:15px;
	background-image: url(https://usjcapture.com/img/round.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.txt-rndbox .body{
	border-left:solid 1px #B4B4B4;
	border-right:solid 1px #B4B4B4;
	padding:10px 30px;
}
.txt-rndbox .bottom{
	height:15px;
	background-image: url(https://usjcapture.com/img/round.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.txt-decbox1 {
	background-image: url(https://usjcapture.com/img/dec1_body.gif);
	background-repeat: repeat-y;
}
.txt-decbox1  .top{
	height:50px;
	background-position: left top;
	background-image: url(https://usjcapture.com/img/decbox1.gif);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 30px;
}
.txt-decbox1  .body{
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.txt-decbox1  .bottom{
	height:70px;
	background-image: url(https://usjcapture.com/img/decbox1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.txt-decbox2 {
	background-image: url(https://usjcapture.com/img/dec2_body.gif);
	background-repeat: repeat-y;
}
.txt-decbox2  .top{
	height:40px;
	background-image: url(https://usjcapture.com/img/decbox2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 40px;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 30px;
}
.txt-decbox2  .body{
	padding-top: 5px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.txt-decbox2  .bottom{
	height:65px;
	background-image: url(https://usjcapture.com/img/decbox2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#main .txt-grayback,#main  .txt-colorback,#main .txt-line, #main .txt-frame,#main .txt-colorframe{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 30px;
}
#main .txt-rndbox, #main .txt-decbox1, #main .txt-decbox2{
	padding:0px;	
}
#main .txt-decbox1 h3,#main .txt-decbox2 h3 ,#main .txt-decbox1 h2,#main .txt-decbox2 h2{
	width: auto;
	padding: 0px;
	position: static;
	background-image: none;
	border: none;
	font-size: 26px;
	text-align: center;
	color:#333;
	background-color:#FFF;
	line-height:140%;
}
#main .txt-decbox1 h3 span, #main .txt-decbox2 h3 span {
	background-image: none;
}
*/
/* 記事スタイル - 色差分 */
.txt-colorback {
	border:solid 1px #FFB380;
	background-color: #FFF2DF;
}
.txt-colorframe{
	border:solid 2px #CC0000;
}
.hd{
	color: #333;
	text-decoration:none;
}
/* サイドメニュー */
#menu ul,#rmenu ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}
#menu  li,#rmenu li {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	display: block;
	_display:inline;
	padding: 0px;
}
#menu  #newEntry,#rmenu #newEntry,#menu ul#submenu,#rmenu ul#submenu {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #DFDFDF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#menu1, #menu2, #menu3, #menu4, #menu5, #menu6, #menu7, #menu8, #menu9, #menu10 {
	background-color: #E7E7E7;
}
#submenu img{
	width:100%;
}
#submenu li {
	display: block;
	padding-bottom: 2px;
	background-image: url(https://usjcapture.com/img/submenu.gif);
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 2px center;
	border-style: none;
	line-height: 22px;
}
#menu h4 ,#rmenu h4 ,.menutitle {
	padding-left: 20px;
	line-height: 28px;
	background-image: url(https://usjcapture.com/img/menu_h4.jpg);
	height: 30px;
	font-size:14px;
	color: #FFFFFF;
	padding-top: 6px;
}
#menu li a ,#rmenu li a{
	line-height: 16px;
	display: block;
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	background-color: #fafafa;
	margin: 2px 0 0 0;
	padding: 10px 6px 10px 25px;
}
#menu li a:hover ,#rmenu li a:hover{
	background-color: #dae6fa;
}
#menu li.l2, #menu li.l3, #rmenu li.l2, #rmenu li.l3 {
	background-image: url(https://usjcapture.com/img/l2_li.gif);
	background-position: left bottom;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #EFEFEF;
}
#menu li.l2 a ,#rmenu li.l2 a {
	background-image: url(https://usjcapture.com/img/menu_l2.gif);
	line-height: 14px;
	background-repeat: no-repeat;
	background-position: 20px center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 35px;
}
#menu li.l2 a:hover {
	color:#FF0000;
	text-decoration:underline;
}
#menu li.l3 a ,#rmenu li.l3 a {
	background-image: url(https://usjcapture.com/img/menu_l3.gif);
	line-height: 14px;
	background-repeat: no-repeat;
	background-position: 35px center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 50px;
}
#menu li.l3 a:hover {
	color:#FF0000;
	text-decoration:underline;
}
#menu li.l2 a ,#rmenu li.l2 a,#menu li.l3 a ,#rmenu li.l3 a{
	font-size:11px;
	line-height:14px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-left:1px;
}
#newEntry li a {
	display: block;
	border-style: none;
	padding: 0 0 0 40px;
	color: #333333;
	border: none;
	background-image: url(https://usjcapture.com/img/rightyaji.png);
	background-repeat: no-repeat;
background-color:#FFFFE0;
margin-bottom: 20px;
min-height:40px;
}
/*
#submenu  li a {
	color: #B91860;
	display:inline;
	line-height:18px;
	border: none;
	text-decoration: underline;
	background-image: none;
	padding: 0px;
}
#submenu li a:hover {
	color: #FF0000;
	background-color: #FFF;
	background-image: none;
}
.menubox {
	width: auto;
}
.menubox2 {
	margin-bottom: 15px;
}
#submenu span{
	display:block;
	margin:2px 0;
}
#submenu span img{
	display:block;
	margin:0;
	padding:0;
}
#searchresult{
	padding:15px;
}
#searchresult dt{
	background-image: url(https://usjcapture.com/img/entlist.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top:15px;
	font-size:14px;
	padding-left:16px;
}
#searchresult dd{
	margin:0px;
	line-height:130%;
	font-size:13px;
}
#linklist {
	padding: 15px;
}
#linklist dt {
	font-size: 14px;
	font-weight: bold;
	background-image: url(https://usjcapture.com/img/entlist.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
#linklist dd {
	padding-left: 18px;
	margin-left: 0px;
	margin-bottom: 10px;
}
*/
/* フリースペース */
.grayline{
	border: 1px solid #CCCCCC;
}
#main .grayline{
	padding:10px;
	margin-bottom:15px;
}
#menu .grayline{
	font-size:90%;
	padding:8px;
	margin-bottom:15px;
}
/* フリースペース */
.grayline{
	border: 1px solid #CCCCCC;
}
#main .grayline{
	padding:10px;
	margin-bottom:15px;
}
#menu .grayline{
	font-size:90%;
	padding:8px;
	margin-bottom:15px;
}
/* 編集画面での背景ペンを明るい黄色にする */
.ylw{
	background-color:#FFFF00!important;
}
/* ページトップへ戻る */
.pageTop {
/*	display:none; */
display: block;
	position:relative;
	width:90%;
	max-width:900px;
	height:0;
	margin:0 auto;
}
.pageTop a {
	position: fixed;
	left:auto;
	display: block;
	width: 60px;
	hegiht:60px;
	margin-left:935px;
	margin-bottom: 40px;
	padding:0;
	background:#F8D2EA;
	text-align:center;
/*	outline:none;
	text-decoration: none; */
	z-index:9999;
	color: #B91860;
	border-bottom:0;
	border-radius:3px 3px 0 0;
}
@media screen and (max-width: 1180px){
	.pageTop a {
		margin-left:838px;
	}
}
/*
タブレット向け
*/
@media screen and (max-width: 959px){
.nv-horizontal {
loverflow-x: scroll;
-webkit-overflow-scrolling: touch;
}
	#top,#topmenu,#container{
		width: 100%;
	}
	#top .inner{
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	#main{
		float: left;
		width: 100%;
	}
	#menu{
		float: left;
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
	}
	#topsubmenu{
		margin-left: 0;
	}
	#whatsnew .top {
		margin-left: 2px;
	}
	#whatsnew .body {
		margin-left: 2px;
		padding: 10px;
	}
/* ページトップへ戻る */
	.pageTop {
		width:100%;
	}
	.pageTop a {
		left:-100px;
/*		margin-left:100%; 　jqry*/
margin-left: 375px;
	}
}
/* 
	スマホ向け
 */
@media screen and (max-width: 479px){
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #333333;
	font-size: 1.0em;
	line-height: 1.5em;
	background-repeat: repeat-x;
}
-webkit-scrollbar{
display: none;
}
.nv-horizontal {
loverflow-x: scroll;
-webkit-overflow-scrolling: touch;
}
.point.point1,.point2,.point3,.point4,.point5 ,.point6 ,.point7 ,.point8 ,.point9 ,.point10 {
	height: 22px;
	padding-left: 40px;
	font-size: 14px;
	margin-top: 5px;
	padding-top: 13px;
	margin-bottom: 5px;
	background-position: 0px top;
}
.ichiran{
 display: block;
} 
.ichiranbox1{
display: block;
  width: 80px;
margin: 1px 1px;
}
.ichiranbox2{
width: 100%; 
margin: 2px 2px;
display: block;
font-size: 14px;
line-height: 1.1em;
}
.ichirantitle{
   font-size: 14px;
   font-weight: bold;
   margin-bottom: 10px;
   line-height: 120%;
}
.ichi2 img{width 80px;}
.ichiim {
margin-right: 10px;
}
img .ichi3{widht 70px};
.ylw {
    padding: 0px;
}
.yosou {
    padding-inline-start: 0px;
    margin-right: -5px;
}
.futausj1 img {
	width: 100%;
	height: 100%;
}
 .user1,.user2 {
	font-size: 14px;
	padding-right: 3px;
	padding-left: 78px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-position: 0px 12px;
}
	.inner h1 {
		font-size: 1.2em;
	}
	#topsubmenu{
		top: 58px;
	}
	#main h2,#main h3{
		font-size: 1.2em;
		font-weight: normal;
		padding-left: 0;
		text-indent:8px;
	}
	#main h4{
		font-size: 1.1em;
		font-weight: normal;
	}
	#whatsnew .body {
		padding: 4px 0;
	}
	#footer{
		font-size: 0.6em;
	}
	#contents {
	margin-top: 0px;
	padding-top: 0px;
	display:block;
	}
/* ページトップへ戻る */
	.pageTop {
		width:100%;
	}
	.pageTop a {
		left:-100px;
		margin-left:100%;
	}
/*フッター広告のために底上げ*/
#footer{margin-bottom:48px;}
#header {
	height: 150px;
	width: 100%;
	margin-top: 13px;
}
#headertext {
display: none;
}
/* レスポンシブメニュー対応 */
	#top {
		background-image: none;
		min-height: 70px;
	}
#text1,#text2,#text3,#text4,#text5,#text6,#text7,#text8,#text9,#text10,#space1,#space2{font-family: "ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}
/* スマホヘッダー画像 */
@media screen and (max-width: 640px) {#header img,#headerbox > img{display:block;}}
#text1,#text2,#text3,#text4,#text5,#text6,#text7,#text8,#text9,#text10,#space1,#space2{font-family: "ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}
/* スマホヘッダー画像 */
@media screen and (max-width: 640px) {#header img,#headerbox > img{display:block;}}